html, body {
    margin: 0;
    color: #000 !important;
    background:transparent;
    background-color: #fff !important;
  }
body{
    width: 100%;
}
head, title, header, footer, aside, nav, .navbar, .sidebar, .sidebar-menu, .breadcrumb, .btn, .footer-foot, .jumbotron, .jumbotron-fluid{
  display: none !important;
}

.container, .card {
  width: 100%;
  float: none;
  background-color: #fff;
  margin: 0 auto;
  padding: 0;
}

h1,h2,h3{
    text-align: center;
}
table{
    width: 100%;
    margin: 0;
    padding: 0;
}
td{
    border-bottom: none;
    color: #000;
    margin: 0;
    padding: 0;
}
.screen-only{
  display: none !important;
}

.print-only{
  display: block !important;
}

.pay-by img{
    max-width: 50px;
}
.pay-by p{
    font-size: .9rem;
}

.logo-print{
    max-width: 90px;
}
.printable{
    font-size: .7rem;
}
.qr-print{
    max-width: 70px;
}